Subject: Re: New York English Posters
From: "Mike" <[email-masked]>
To: "George Keck" <[email-masked]>
Date: Thu, 4 Nov 2010 10:25:07 -0400

George,
You are correct.  I checked the sheets and we have had 1500 delivered.  Can you order me 3000 of New York and 500 of Washington State without changes.  These I will need asap.  We just ran out of WA and are about to run out of NY.  I will have a full list to you in a little while.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: George Keck 
  To: Mike 
  Sent: Thursday, November 04, 2010 8:05 AM
  Subject: New York English Posters

  I was alerted to the fact that all of the New York English posters have been delivered. How many do you want ordered? George